Subject: Trainer Candidate - Saloni Kumari
From: Saloni Kumari <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 29 Aug 2022 01:26:19 -0400

| | Tech Support Test

Name | Saloni Kumari
E-mail | [email-masked]
Phone Number | (+91) 6201783366
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Patna

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Slice | Credit risk analyst | | 31667
Previous Employer 1 | Icici bank | Service relationship manager | 2nov2021 | 31000
Previous Employer 2 | Na | | |

If Selected, how much time do you need to join? | 30days
Please briefly describe your work experience specifically in Quality? | I work in slice as kyc associate in in which verifying the document and screening validation and auditing as well
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | When I was working in icici bank I had to sales as well as operations so I had taraget each day so along with operations doing sales was a tough job so I decided to pitch all products to those client who will come for service this situation I succeed
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Giving customers priority for the service will make them great customer service if you will not give priority to the customer they will feel avoided
What according to you makes you a good candidate for this position? | Communication skill is the most important thing for being a good in this position
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |